.ecfsForm{align:center;margin:1em 1em 1em 1em;padding:1em .5em .5em .5em;background-color:#FFEDC9;}
.ecfsForm h2{FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;FONT-SIZE:100%;COLOR:#000;margin-left:0;margin-top:-15px;font-weight:bold;border:1px solid;padding:1px 10px;background:white;width:10%;}
.ecfsForm h3{FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;FONT-SIZE:100%;COLOR:#000;margin-left:0;margin-top:-15px;border:1px solid;padding:1px 10px;background:white;width:10%;}
.ecfsForm .fieldset{border:1px solid #997200;margin:.2em;padding:.2em;}
.ecfsForm .fieldsetInternal{border:1px solid #997200;margin:1em .2em .2em .2em;padding:.2em;}
.ecfsForm .fieldsetDate{border:1px solid #997200;margin:.2em;padding:.2em;}
.ecfsForm .fieldsetDateInternal{border:1px solid #997200;margin:1em .2em .2em .2em;padding:.2em;}
.ecfsForm .wwgrp{clear:both;}
.ecfsForm legend{border:1px solid;padding:1px 10px;background:white;font-size:100%;font-weight:bold;}
.ecfsForm fieldset,input,select,checkbox,textarea{border:1px solid #997200;}
.ecfsForm fieldset,textarea{margin:.2em;padding:.2em;}
.ecfsForm fieldset.date{border:1px solid #888;display:inline;margin:.2em;width:43%;}
.ecfsForm .wwlbl .label,label{text-align:right;}
.ecfsForm .label,label{font-size:90%;font-style:normal;}
.ecfsForm .wwlbl .label{width:35%;}
.ecfsForm .dateRange label{width:2.8em;}
.ecfsForm .checkboxLabel{width:1em;}
.ecfsForm .errorLabel{color:#900;text-align:right;float:left;width:35%;}
.ecfsForm .errorMessage{text-align:right;width:35%;color:#900;font-size:90%;}
.ecfsForm input,select,label,.text{margin:.1em;}
.ecfsForm .inlineElements{display:inline;vertical-align:top;}
.wwgrp br{display:none;}
.ecfsForm .wwlbl img{vertical-align:top;}
.ecfsForm input.submit{background-color:#fc6;border:4px solid #997200;display:inline;font-weight:bold;margin:10px 5px 5px;overflow:visible;padding:0 1.25em 0 1.25em;width:auto;}
.uploadReviewConfirm{padding:2em;}
.uploadReviewConfirm li{font-size:125%;font-weight:bold;list-style-type:disc;margin-left:3em;margin-top:.6em;}
.uploadReviewConfirm h1{font-size:150%;font-weight:bold;}